{
  "env": {
    "es6": true,
    "browser": true,
    "jest": true,
    "node": true
  },
  "ignorePatterns": "**/*.d.ts",
  "extends": ["prettier"],
  "plugins": ["prettier", "header"],
  "rules": {
    "prettier/prettier": 1,
    "header/header": [
      2,
      "line",
      [
        {
          "pattern": " Copyright © VNG Realisatie \\d{4}$",
          "template": " Copyright © VNG Realisatie 2024"
        },
        " Licensed under the EUPL",
        ""
      ],
      2
    ]
  },
  "settings": {
    "react": {
      "version": "detect"
    }
  },
  "parser": "@typescript-eslint/parser"
}
